<!--
Copyright (C) 2018 Freetech Solutions

This file is part of OMniLeads

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see http://www.gnu.org/licenses/.

-->
{% load staticfiles %}
{% load i18n %}

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Omnileads - Error interno</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<!-- Bootstrap -->
<link rel="stylesheet" href="{% static 'bootstrap-4.0.0/css/bootstrap.min.css' %}" >
<!-- Custom CSS -->
<link rel="stylesheet" href="{% static 'ominicontacto/CSS/admin.css' %}">
<!-- Fonts -->
<link rel="stylesheet" href="{% static 'ominicontacto/CSS/google-font.css' %}">
<link rel="stylesheet" href="{% static 'ominicontacto/CSS/oml-icons.css' %}">
</head>
<body class="wrapper-page-error">
    <div class="page-error-bg"></div>
    <div>
        <h1>{% trans 'Se ha producido un error' %}<span>500</span></h1>
        <hr>
        <p>{% trans 'Puede' %} <a href="javascript:history.go(0);">{% trans 'reintentar' %}</a> {% trans 'o' %} <a href="/">{% trans 'volver a inicio.'  %}</a></p>
    </div>
</body>
</html>
